a,td.top,td.login,body,input,select,td,p { font-family: Gill Sans,Helvetica Neue,ErieLight,Erie,Eras Medium,Verdana,Tahoma,Arial,helvetica,sans-serif}
input.btn,input.btnhigh { font-size: 1em;}
a.border { color: #543D18;}
td.border,td.top { color: #000000;}
a.border:active { color: #000000;}
a.border:hover { color: #000000;}
a.border:hover { background-color: #FAEBC6;}
a.high { background-color: #FAEBC6;color: #000000;text-decoration:none;}
a { color: #543D18;padding: 0 3px 0 3px;}
a:hover { color: #2C1D0C;padding: 0 2px 0 2px;}
a:hover,a { text-decoration: none;}
a:hover { background-color: #FDF9ED;}
a:hover { border-left: 1px solid #7E5D24;border-right: 1px solid #7E5D24;}
input.btnhigh,input.btn,table.around { color: #101010;}
table.around,input.btn { background-color: #FDF9ED;}
input.btnhigh { background-color: #FAEBC6;}
table.around { border: 2px solid #404040;}
input.btn,input.btnhigh { border-width: 1px;border-style: solid;border-color: #FAEBC6 #7E5D24 #7E5D24 #FAEBC6;}
td.login,body { background-color: #FCFCFC;}
td.border { background-image:url("login_left_spid.png");}
td.top { background-image:url("login_top_spid.png");}
td.corner { background-image:url("login_corner_spid.png");}
td.border,td.top,td.corner { background-color: #FDF9ED;}
table.title { border-bottom: 1px solid #7E5D24;}
th.ch { border-top: 2px solid #7E5D24;border-bottom: 2px solid #7E5D24;}
th.ch { background-color:#FDF9ED;}
tr.high { background-color:#EEEEFF;}
td.high,td.highr { border-bottom: 1px dotted #7E5D24;}
td.fbBUSY,td.fbFREE { border-right: 1px solid #7E5D24;border-bottom: 1px solid #7E5D24;}
td.fbBUSY { background-color: #FF0000;}
td.fbFREE { background-color: #D0FFD0;}
td.forgot { color: #FF0000;}
